.games-landing-page {
  background: #f4f1e2 url(/profiles/aetv/themes/custom/aetv/images/landing-gradient.png) 0 0 repeat-x;
}

.games-landing-page .featured_all {
	padding: 0 0 0 25px;
}
#games.games-landing{
	/*background-color: #eeefea;*/
	background: #363f44;
  background: linear-gradient(to left, #555964, #2c363f);
  position: relative;

	height: 40px;
	width: 100%;
}
h1.games-landing {
  font-size: 40px;
  color: #000;
  font-family: 'Amperscript';
  position: fixed;
  z-index: 9;
  left: 25px;
  top: 22px;
}
.games_landing_wrapper{
	padding: 74px 0 0 25px;
}
.games-list ul li.item {
   margin: 0 25px 25px 0;	
}
.games-list ul li.standard {
	float:left;
	position:relative;
	width:300px;
	height:130px;
	cursor: pointer; cursor: hand;
}
.games-list ul li.shopTile {
	width: 300px;
}

.games-list ul li.large {
	float:left;
	position:relative;
	width:625px;
	height:290px;
	cursor: pointer; cursor: hand;
}
.games-list ul li.small {
	float:left;
	position:relative;
	width:300px;
	height:290px;
	cursor: pointer; cursor: hand;
}

.games-list ul li.ad{
	min-height: 290px;
	height: auto;
}
#all_games{
	margin-left: -25px;
}

div.games_landing_wrapper div.front {
  position: relative;
}

div.games_landing_wrapper div.front div.front_copy {
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-decoration: none;
  font-family: 'AmperstandardMedium';
}

div.games_landing_wrapper li a {
  text-decoration: none;
  color: #FFF;
}

div.games_landing_wrapper li a:hover {
  text-decoration: none;
  color: #e8483f;
}


div.games_landing_wrapper li.large div.front div.front_copy {
  font-size: 22px;
}

div.games_landing_wrapper li.standard div.front div.front_copy,
div.games_landing_wrapper li.small div.front div.front_copy {
  font-size: 16px;
}
